Bug 105708 - click on preference button in edit menu does nothing
click on preference button in edit menu does nothing
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 14:52 EDT by Florent B
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 17:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florent B 2003-09-26 14:52:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
In edit menu, the fact of click on "preferences" does nothing.

Thanks to fix it

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. launch redhat-config-packages
2. go in edit menu
3. click on preferences
    

Additional info:
Comment 1 Jeremy Katz 2003-10-14 17:57:04 EDT
Falling back to the old UI for now, deferring to look at again at a later date.

Note You need to log in before you can comment on or make changes to this bug.